html {
	font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 13px;
	line-height: 1.3;
}

body {
	font-family: "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-size: 13px;
	color: #212529;
	background-color: #F5F5F5;
	min-height: 100%;
	margin: 0;
	padding: 0;
	line-height: 1.3;
	overflow-x: hidden;
	font-weight: 400;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

a {
	color: #33B5E5;
}

a:hover {
	color: #33B5E5;
}

.fa, .fas {
	color: #33B5E5;
}

.hidden {
	display: none;
}

.mb10 {
	margin-bottom: 10px;
}

label {
	display: inline-block;
	padding-top:4px;
	padding-bottom:4px;
	margin-bottom: 0;
}

.btn {
	display: inline-block;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: 6px 12px;
	line-height: 1.5;
	border-radius: 2px;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	margin-left: 1px;
	margin-right: 1px;
}

.btn:active,
.btn:focus,
.btn:hover {
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .18), 0 2px 9px 0 rgba(0, 0, 0, .15);
	outline: 0;
}

.btn-group-sm > .btn,
.btn-sm {
	padding: 3px 9px;
	font-size: 10px;
}

.btn-group-xs > .btn,
.btn-xs {
	padding: 2px 6px;
	font-size: 9px;
}

.btn-default {
	color: #444;
	background-color: #DAE0E5;
}

.btn-primary {
	background-color: #4285F4;
}

.btn-secondary {
	background-color: #A6C;
}

.btn-success {
	background-color: #00C851;
}

.btn-info {
	background-color: #33B5E5;
}

.btn-warning {
	background-color: #FB3;
}

.btn-light {
	color: #444;
	background-color: #E0E0E0;
}

.btn-danger {
	background-color: #FF3547;
}

.badge-danger {
	background-color: #FF3547;
}
.badge-green {
	color:#FFF;
	background-color: green;
}

.btn .fa,
.btn .fas,
.btn .far,
.btn .fal,
.btn .fab {
	color: #FFF;
	margin-right: 3px;
	font-size: 9px;
}

.btn.btn-light .fa,
.btn.btn-light .fas,
.btn.btn-light .far,
.btn.btn-light .fal,
.btn.btn-light .fab {
	color: #444;
}

.btn.btn-default .fa,
.btn.btn-default .fas,
.btn.btn-default .far,
.btn.btn-default .fal,
.btn.btn-default .fab {
	color: #444;
}

.btn.toggle-off{
	background-color: #F4F4F4;
}

select,
input[type=checkbox],
input[type=radio] {
	cursor: pointer;
	position: relative;
	top:2px;
}

.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 12px;
	margin-bottom: 5px;
}

h1, .h1 {
	font-size: 30px;
}

h2, .h2 {
	font-size: 26px;
}

h3, .h3 {
	font-size: 22px;
}

h4, .h4 {
	font-size: 18px;
}

h5, .h5 {
	font-size: 16px;
}

.account-col {
	display: block;
	width: 40%;
	margin: 100px auto;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.panel-body {
	padding: 10px;
	clear: both;
	content: "";
}

.form-group {
	margin-bottom: 10px;
}

.form-control {
	min-height: 26px;
	line-height: 1.1;
	padding: 2px 5px 3px;
	font-size: 13px;
}

select.form-control {
	cursor: pointer;
}

.input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group > .input-group-append:last-child > .input-group-text:not(:last-child),
.input-group > .input-group-append:not(:last-child) > .btn,
.input-group > .input-group-append:not(:last-child) > .input-group-text,
.input-group > .input-group-prepend > .btn,
.input-group > .input-group-prepend > .input-group-text {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.btn-group:first-child,
.btn-group:last-child,
.btn-group > .btn.btn-danger:last-child,
.btn-group > .btn:last-of-type:not(.btn-secondary),
.btn-group > .btn:last-of-type:not(.btn-secondary):hover,
.input-group-append:first-child,
.input-group-append:last-child,
.input-group-append > .btn.btn-danger:last-child,
.input-group-append > .btn:last-of-type:not(.btn-secondary),
.input-group-append > .btn:last-of-type:not(.btn-secondary):hover,
.input-group-btn:first-child,
.input-group-btn:last-child,
.input-group-btn > .btn.btn-danger:last-child,
.input-group-btn > .btn:last-of-type:not(.btn-secondary),
.input-group-btn > .btn:last-of-type:not(.btn-secondary):hover,
.input-group-prepend:first-child,
.input-group-prepend:last-child,
.input-group-prepend > .btn.btn-danger:last-child,
.input-group-prepend > .btn:last-of-type:not(.btn-secondary),
.input-group-prepend > .btn:last-of-type:not(.btn-secondary):hover {
	border-right-color: transparent;
}

.input-group {
	width: auto;
}

.form-inline .input-group {
	display: inline-flex;
}

.input-group-prepend {
	display: flex;
	margin-right: -1px;
}

.input-group-text {
	padding: .2rem .75rem;
	font-size: 0.7rem;
}

.input-group > .custom-select:not(:first-child),
.input-group > .form-control:not(:first-child) {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.input-group > .custom-file,
.input-group > .custom-select,
.input-group > .form-control {
	position: relative;
	flex: 1 1 auto;
	width: 1%;
	margin-bottom: 0;
	min-width: 30px;
}

.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}

.form-horizontal .control-label {
	padding-top: 0;
	padding-right: 8px;
}

.form-horizontal .checkbox,
.form-horizontal .checkbox-inline,
.form-horizontal .radio,
.form-horizontal .radio-inline {
	padding-top: 0;
}

.form-horizontal .checkbox-inline,
.form-horizontal .radio-inline input {
	position: relative;
	top: 2px;
}

table tr.item-state-0 td {
	opacity: 0.6;
}

.table td,
.table th {
	border-top:0;
	border-bottom: 1px solid #F0F0F0;
}

.table thead th {
	border-top: 1px solid #DEE2E6;
	border-bottom: 1px solid #DEE2E6;
}

.table tbody tr:first-child td {
	border-top: 0;
}

.page-link {
	color: #33B5E5;
}

.page-item.active .page-link {
	background-color: #33B5E5;
	border-color: #33B5E5;
}


/* ######################### FLOATING FORMS ###################### */

.fl-hover {
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	position: fixed;
	background-color: #000;
	opacity: 0.65;
	z-index: 1000;
}

.fl-placer {
	display: none;
	width: 480px;
	box-sizing: border-box;
	top: 30px;
	left: 30px;
	position: absolute;
	z-index: 1101;
	overflow-x: hidden;
	overflow-y: visible;
	float: none;
}

.fl-form {
	display: block;
	width: 100%;
	min-height: 200px;
	border: 1px solid #999;
	box-shadow: 0 0 20px #888;
}

.fl-form-title {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	box-sizing: border-box;
	width: 100%;
	padding: 14px 16px;
	background-color: #FFF;
	border-radius: 3px 3px 0 0;
	border-bottom: 1px solid #EEEEEE;
	text-align: center;
}

.fl-form-title h1 {
	display: inline-block;
	box-sizing: border-box;
	line-height: 1;
	margin:0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 20px;
}

.fl-form-title a {
	display: inline-block;
	line-height: 1;
	font-size: 18px;
	font-family: Arial, Verdana, Sans, serif;
	text-align: center;
	text-decoration: none;
	color: #888888;
}

.fl-form-contents {
	display: block;
	box-sizing: border-box;
	width: inherit;
	min-height: 150px;
	padding:10px  30px;
	border-radius: 0 0 3px 3px;
	background-color: #FAFAFA;
}

.fl-form-row {
	display: block;
	width: 100%;
	padding-bottom: 14px;
	text-align: center;
}

/* NAVBAR */
.navbar {
	width: 100%;
	min-height: 50px;
	background-color: #424858;
	position: fixed;
	top: 0;
	z-index: 1030;
	padding: .5rem .1rem .5rem 1.5rem;
}

.navbar-brand {
	display: inline-block;
	width: 142px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.navbar-brand img {
	width: 110px;
}

.page-header .menu-toggler {
	display: inline;
	padding: 0 0;
	color: #FFFFFF;
	font-size: 20px;
}

.page-header .menu-toggler a {
	color: #FFFFFF;
}

.page-header .menu-toggler a i {
	color: #FFFFFF;
}

.page-header .fa,
.page-header .fas {
	color: #FFFFFF;
}


.header-user-menu li a {
	font-size: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

.header-user-menu li a:hover {
	text-decoration: none;
}

.header-user-menu li div.dropdown-menu a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 2px 5px;
	font-size: 14px;
}

.header-user-menu li div.dropdown-menu a:hover {
	text-decoration: underline;
}

.header-user-menu li .dropdown-toggle::after {
	border: 0;
}


/**
 * MAIN CONTENT
 */

.sidebar {
	width: 240px;
	min-height: 98%;
	height: 98% !important;
	position: fixed;
	background-color: #FFFFFF;
	box-shadow: 0 0 .25rem rgba(108, 118, 134, .1);
	top: 51px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
	overflow-y: auto;
	will-change: transform;
	list-style-type: none;

}

.sidebar.removed,
.mobile-dev .sidebar.removed {
	margin-left: -230px;
}

.sidebar-nav {
	background-color: #FFFFFF;
}

.sidebar-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidebar-nav ul li {
	display: block;
	width: 100%;
	line-height: 14px;
	border-radius: 2px;
}

.sidebar-nav ul a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
	display: block;
	font-size: 13px;
	height: 36px;
	line-height: 33px;
	font-family: Arial, Verdana, Sans, serif;
	font-weight: 400;
	padding: 1px 9px;
	color: #707070;
	text-decoration: none;
	transition: all .1s linear;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}

.sidebar-nav ul li a i {
	font-size: 11px;
	width: 12px;
	position: relative;
	top: -1px;
}

.sidebar-nav ul a:hover,
.sidebar-nav ul a:focus,
.sidebar-nav ul a:active {
	color: #0F1F3E;
	text-decoration: none;
}

.sidebar-nav ul li.active > a {
	color: #0F1F3E;
	background-color: #EFF3F6;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a {
	color: #707070;
}

.metismenu .collapse.in {
	display: block;
}

.sidebar-nav ul ul a {
	box-sizing: border-box;
	line-height: 1;
	padding: 11px 30px;
	font-size: 13px;
	background-color: #FFF;
}

.sidebar-nav ul ul a:hover,
.sidebar-nav ul ul a:focus,
.sidebar-nav ul ul a:active,
.sidebar-nav ul ul li.active a {
	color: #222;
	background-color: #FFF !important;
	font-weight: bold;
}

.metismenu .fa-caret-right {
	display: inline-block;
	line-height: 13px;
	padding-top: 12px;
	float: right;

}

.metismenu .active > a > .fa-caret-right::before {
	content: "\f0dd" !important;
	position: relative;
	top: -3px;
}


.page-container {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
}


.page-content-wrapper {
	display: block;
	width: calc(100% - 247px);
	margin-left: 244px;
	margin-top: calc(50px + 0.5%);
	min-height: 600px;
	background: #F5F5F5;
	position: relative;
}

.page-content-wrapper.removed,
.mobile-dev .page-content-wrapper.removed {
	width: 100%;
	margin-left: 0;
}

.content-wrapper.container {
	min-height: 99%;
	max-width: 99%;
	padding-bottom: 45px;
	margin: 0.5%;
}

.panel {
	display: block;
	flex-direction: column;
	min-width: 0;

	margin-bottom: 25px;
	background-color: #FFF;
	word-wrap: break-word;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, .04);
	border: 1px solid rgba(0, 0, 0, .125);
	border-top: 2px solid #33B5E5;
	border-radius: 3px;

	background-clip: border-box;
	position: relative;
}

.container {
	padding-left: 0;
	padding-right: 0;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

.form .form-group.row {
	align-items: center;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5,
.col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3,
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12,
.col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	box-sizing: border-box;
	/*padding: 1px 0 3px;
	margin-bottom: 1px;*/
	line-height: 1.0;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto,
.col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7,
.col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3,
.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10,
.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5,
.col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding-left: 0;
	padding-right: 0;
}

.table {
	margin-bottom: 0;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
	padding: 5px;
}

.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > th {
	font-size: 12px;
}

.panel-heading {
	padding: 8px 9px;
}


select.input-xs {
	height: 21px;
	line-height: 20px;
	padding: 1px 4px;
	border-radius: 3px;
	font-size: 11px;
	cursor: pointer;
}

select.form-control:not([size]):not([multiple]) {
	height: 22px;
}

input.input-sm{
	height: 23px;
	min-height: 23px;
	line-height: 1;
	padding: 1px 4px;
	border-radius: 3px;
	font-size: 11px;
}

.form-inline label {
	display: inline-block;
}

.panel-heading h4 {
	line-height: 1;
	margin-top: 0;
	margin-bottom: 15px;
}

.panel-collapse {
	padding: 5px;
}

.dd,
.dd-list {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.dd-list .dd-list {
	padding-left: 30px;
	padding-bottom: 20px;
}

.dd-empty,
.dd-item,
.dd-placeholder {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	min-height: 20px;
	font-size: 13px;
	line-height: 20px;
}

.dd3-content {
	display: block;
	margin: 5px 0;
	padding: 10px 10px 10px 50px;
	text-decoration: none;
	border: 1px solid #EBEBEB;
	background: #FFF;
	border-radius: 3px;
}

.fromdate,
.todate {
	text-align: center;
}

#user-access ul li input {
	margin-right: 7px;
}

#user-access ul li a {
	line-height: 1.6;
	padding-left: 10px;
}

.cl-stats-table tr td {
	line-height: 1.1;
	padding: 1px 2px;
	font-size: 11px;
	color: #FFF;
	background-color: red;
	border: 2px solid #FFF;
	text-align: center;
}

.cl-stats-table tr td strong {
	display: block;
	width: 100%;
	line-height: 1.2;
	font-size: 10px;
	text-align: center;
	color: #FFF;
}

.cl-stats-table tr td input {
	display: block;
	margin-top: 2px;
}

.cl-stats-table tr td.active {
	background-color: darkgreen;
}

.shares-slider-blk {
	padding-top: 6px;
}

.shares-slider-blk .slider {
	margin-top: 2px;
}

.ui-slider-horizontal .ui-slider-handle {
	top: -3px;
	cursor: pointer;
}

.shares-slider-blk .right-perc {
	padding-left: 6px;
	line-height: 1.0;
}

.mini-navbar-show .sidebar {
	display: block;
}


/**
 * FILTERS
 */
.filters {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
}

.filters button[type=submit] {
	margin-top: 10px;
}

.filters .input-group-addon {
	padding: 3px;
	font-size: 11px;
}

.filters-form {
	display: flex;
	flex-direction: row;
	white-space: nowrap;
}

.filters-form div {
	display: inline-block;
}

.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
	border-color: #e9e9e9;
}

.filters .table > tbody > tr > td {
	padding: 3px;
}

.filters label {
	font-weight: 400;
	font-size: 11px;
	font-family: Arial, Verdana, Sans, serif;
}

.filters input {
	height: 22px;
	line-height: 1.1;
	min-width: 30px;
	padding: 1px 2px;
	font-size: 11px;
	border-radius: 2px;
}

.filters select {
	height: 22px;
	line-height: 1.1;
	padding: 1px;
	font-size: 11px;
	border-radius: 2px;
}

.filters select option {
	height: 22px;
	line-height: 1.1;
	padding: 1px;
	font-size: 11px;
	cursor: pointer;
}

.fl-reset {
	margin-top: 15px;
	font-size: 10px;
	text-shadow: 0 0 0;
}

.line-separator {
	width: 100%;
	height: 1px;
	line-height: 1px;
	color: #CCC;
	background-color: #CCC;
}

.tab-content {
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 10px;
	margin-bottom: 13px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}

.hover-mask {
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 1005;
}

.hover-blk {
	display: none;
	box-sizing: border-box;
	width: 85%;
	min-height: 200px;
	top: 100px;
	left: 50%;
	margin-left: -40%;
	position: fixed;
	background-color: #FFF;
	outline: 0;
	box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	z-index: 1005;
}

.hover-blk-head {
	width: 100%;
	box-sizing: border-box;
	line-height: 1.0;
	padding: 10px;
	text-align: right;
	border-bottom: 1px solid #E5E5E5;
}

.hover-blk-head h4 {
	display: block;
	height: 18px;
	line-height: 1.1;
	margin: 0;
	font-size: 15px;
	float: left;
	clear: both;
}

.hover-blk-head a {
	text-decoration: none;
}

.hover-blk-head a:hover {
	text-decoration: none;
	color: #444;
}

.hover-blk-body {
	display: block;
	box-sizing: border-box;
	width: 100%;
	min-height: 100px;
	padding: 15px;
	overflow: auto;
}

.hover-blk-body .item-line {
	display: block;
	width: 100%;
	box-sizing: border-box;
	padding-bottom: 5px;
}

.hover-blk-body .item-line .item-label {
	display: inline-block;
	min-width: 150px;
	margin-bottom: 0;
}

.hover-blk-body .item-line .item-val {
	display: inline-block;
	min-width: 150px;
}

.hover-blk-body .nowrap {
	white-space: nowrap;
}


.us-total {
	margin-top: 20px;
	margin-bottom: 10px;
}

.level-all {
	display: block;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
}

.is-seen-0 td {
	font-weight: bold;
}

.is-seen-1 td {
	opacity: 0.8;
}


.sub-menus-blocks {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 2%;
}

.sub-menus-blocks ul {
	display: block;
	box-sizing: border-box;
	width: 100%;
	list-style: none inside;
	text-align: center;
}

.sub-menus-blocks ul li {
	display: inline-block;
	min-width: 170px;
	padding: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	border: 1px solid #CCC;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	color: #444;
}

.msg {
	display: none;
	box-sizing: border-box;
	padding:15px;
	min-width: 500px;
	min-height: 70px;
	margin: -20px auto -20px -250px;
	left: 50%;
	border-radius: 5px;
	font-size:16px;
	text-align: center;
	position: fixed;
	background-color: #FFF;
	box-shadow: 0 0 10px #CCC;
	z-index: 10000;
}

.msg-ok{
	display: block;
	color:green;
	border: 2px solid green;
	box-shadow: 0 0 4px green;
}
.msg-error{
	display: block;
	color: red;
	border: 2px solid red;
	box-shadow: 0 0 4px red;
}


.ui-datepicker {
	z-index: 99 !important;
}

/**
 * CHAT LIST
 */

.dynchatlisttbl {
	width: 280px;
	border: 1px solid #CCC;
	position: fixed;
	top: 60px;
	right: 10px;
}

.dynchatlisttbl tr td {
	padding: 10px;
	border-bottom: 1px solid #CCC;
}

.home-finance-charts {
	display: block;
	width: 100%;
}

.home-finance-charts .col-lg-6 {
	min-width: 400px;
	min-height: 300px;
}

.home-finance-charts .col-lg-12 {
	min-width: 600px;
	min-height: 300px;
}

.dynchatlisttbl tr td a strong {
	color: #761C19;
}

/**
 * DASHBOARD:
 */

.widget.widget-stats {
	position: relative;
}

.bg-gradient-green {
	background: #00AB00 !important;
	background: -moz-linear-gradient(-45deg, #50D950 0, #00AB00 100%) !important;
	background: -webkit-linear-gradient(-45deg, #50D950 0, #00AB00 100%) !important;
	background: linear-gradient(135deg, #50D950 0, #00AB00 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50D950', endColorstr='#00AB00', GradientType=1) !important;
}

.bg-gradient-purple {
	background: #00ACAC !important;
	background: -moz-linear-gradient(-45deg, #34BABB 0, #00ACAC 100%) !important;
	background: -webkit-linear-gradient(-45deg, #34BABB 0, #00ACAC 100%) !important;
	background: linear-gradient(135deg, #34BABB 0, #00ACAC 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34BABB', endColorstr='#00ACAC', GradientType=1) !important;
}

.bg-gradient-red {
	background: #E23434 !important;
	background: -moz-linear-gradient(-45deg, #DA5151 0, #E23434 100%) !important;
	background: -webkit-linear-gradient(-45deg, #DA5151 0, #E23434 100%) !important;
	background: linear-gradient(135deg, #DA5151 0, #E23434 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DA5151', endColorstr='#E23434', GradientType=1) !important;
}

.bg-gradient-blue {
	background: #3487E2 !important;
	background: -moz-linear-gradient(-45deg, #5188DA 0, #3487E2 100%) !important;
	background: -webkit-linear-gradient(-45deg, #5188DA 0, #3487E2 100%) !important;
	background: linear-gradient(135deg, #5188DA 0, #3487E2 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5188DA', endColorstr='#3487E2', GradientType=1) !important;
}

.bg-gradient-pink {
	background: #8457F3 !important;
	background: -moz-linear-gradient(-45deg, #727CB6 0, #8457F3 100%) !important;
	background: -webkit-linear-gradient(-45deg, #727CB6 0, #8457F3 100%) !important;
	background: linear-gradient(135deg, #727CB6 0, #8457F3 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#727CB6', endColorstr='#8457F3', GradientType=1) !important;
}

.bg-gradient-orange {
	background: #E38C34 !important;
	background: -moz-linear-gradient(-45deg, #D99450 0, #E38C34 100%) !important;
	background: -webkit-linear-gradient(-45deg, #D99450 0, #E38C34 100%) !important;
	background: linear-gradient(135deg, #D99450 0, #E38C34 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D99450', endColorstr='#E38C34', GradientType=1) !important;
}

.bg-gradient-black {
	background: #586169 !important;
	background: -moz-linear-gradient(-45deg, rgba(88, 97, 105, 1) 0, rgba(45, 53, 60, 1) 100%) !important;
	background: -webkit-linear-gradient(-45deg, rgba(88, 97, 105, 1) 0, rgba(45, 53, 60, 1) 100%) !important;
	background: linear-gradient(135deg, rgba(88, 97, 105, 1) 0, rgba(45, 53, 60, 1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#586169', endColorstr='#2d353c', GradientType=1) !important;
}

.widget {
	color: #FFFFFF;
	padding: 15px;
	overflow: hidden;
	border-radius: 3px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
}

.widgets-blks .widget-item:first-child .widget {
	margin-left: 0;
}

.widgets-blks .widget-item:last-child .widget {
	margin-right: 0;
}

.fa-fw {
	text-align: center;
	width: 1.25em;
}

.widget-stats .stats-content,
.widget-stats .stats-icon.stats-icon-lg i {
	position: relative;
}

.widget-stats .stats-icon {
	font-size: 42px;
	height: 56px;
	width: 56px;
	text-align: center;
	line-height: 56px;
	margin-left: 15px;
	color: #000;
	position: absolute;
	right: 15px;
	top: 15px;
	opacity: .15;
}

.widget-stats .stats-icon.stats-icon-lg {
	font-size: 80px;
	top: 24px;
	right: 0;
	color: #FFFFFF;
	width: 98px;
	height: 50px;
	line-height: 50px;
	text-shadow: 3px 7px rgba(0, 0, 0, .25);
}

.widget-stats .stats-content,
.widget-stats .stats-icon.stats-icon-lg i {
	position: relative;
}

.widget-stats .stats-title {
	position: relative;
	margin: 0 0 2px;
	font-size: 12px;
}

.widget-stats .stats-desc, .widget-stats .stats-title {
	color: #FFFFFF;
	color: rgba(255, 255, 255, .7);
}

.widget-stats .stats-number {
	font-size: 24px;
	margin-bottom: 15px;
	font-weight: 600;
	letter-spacing: 1px;
}

.widget-stats .stats-progress {
	background: rgba(0, 0, 0, .5);
	height: 2px;
	margin: 0 0 15px;
	border-radius: 3px;
}

.widget-stats .stats-desc {
	margin: -5px 0 -3px;
	font-weight: 300;
}

.nvd3 .nv-axis .nv-axisMaxMin text {
	font-weight: bold;
}

.nvd3-inverse-mode .nvd3 .nv-legend-text,
.nvd3-inverse-mode .nvd3 .nv-x text,
.nvd3-inverse-mode .nvd3 .nv-y text {
	fill: rgba(255, 255, 255, .75) !important;
	font-size: 11px !important;
	font-weight: 500 !important;
}

.nvd3 text {
	font: normal 12px Arial;
}

.nvd3 .nv-axis {
	pointer-events: none;
}

.bg-black,
.bg-inverse {
	background-color: #2D353C !important;
}

.widget-chart .widget-chart-content {
	padding: 15px;
}

.widget-chart .chart-title {
	font-size: 16px !important;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: 600 !important;
	margin: 2px 5px 5px;
}

.widget-chart .chart-title small {
	display: block;
	margin-top: 3px;
	font-size: 12px;
	line-height: 16px;
	color: #616D72;
	font-weight: 400;
	color: rgba(255, 255, 255, .5);
}

.widget-chart .widget-chart-full-width {
	margin: 0 -15px;
}

.widget-chart .widget-chart-sidebar {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 230px;
	padding: 15px 20px;
	border-radius: 0 4px 4px 0;
}

.bg-black-darker {
	background-color: #242A30 !important;
}

.widget-chart-sidebar .chart-number {
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
	color: #FFFFFF;
	margin-bottom: 15px;
}

.widget-chart-sidebar .chart-number small {
	font-size: 12px;
	line-height: 16px;
	margin-top: 3px;
	color: #616D72;
	color: rgba(255, 255, 255, .5);
	display: block;
	font-weight: 400;
}

.p-t-10 {
	padding-top: 10px !important;
}

.f-s-11 {
	font-size: 11px !important;
}

.navbar-nav .dropdown-menu {
	position: absolute;
}

.homepage-main-panel {
	padding-bottom: 0;
}

.homepage-tables-row .card-header {
	background: #242a30;
}

.homepage-tables-row .homepage-tables-row-first {
	box-sizing: border-box;
	padding-right: 5px;
	padding-bottom: 10px;
}

.homepage-tables-row .homepage-tables-row-second {
	box-sizing: border-box;
	padding-left: 5px;
	padding-bottom: 10px;
}

/* The slider */
.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #CCCCCC;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .slider {
	background-color: #2196F3;
}

input:focus + .slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch.round {
	border-radius: 34px;
}

.switch.round:before {
	border-radius: 50%;
}

.switch .lbl {
	display: inline-block;
	width: 200px;
	padding-top: 8px;
	position: absolute;
	top: 0;
	left: 70px;
}

.switcher {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #CCCCCC;
	-webkit-transition: .4s;
	transition: .4s;
}

.switch input {
	margin-left: 20px;
}

.switcher:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
}

input:checked + .switcher {
	background-color: #2196F3;
}

input:focus + .switcher {
	box-shadow: 0 0 1px #2196F3;
}

input:checked + .switcher:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
}

/* Rounded sliders */
.switcher.round {
	border-radius: 34px;
}

.switcher.round:before {
	border-radius: 50%;
}


.auth2div {
	text-align: left;
}

.auth2div img {
	display: block;
}

.auth2div h5 {
	display: block;
	padding-left: 20px;
	margin: 0;
	text-align: left;
}

.googleauth {
	padding-top: 10px;
}

.googleauth #code {
	width: 150px;
	margin: 0 auto;
	font-size: 20px;
	text-align: center;
}


.slide_btn_wrapper {
	display: none;
	width: 100%;
	padding: 10px 20px;
	text-align: center;
}

.toggle_radio {
	width: 80%;
	height: 40px;
	background: rgba(255, 255, 255, .1);
	margin: 0 auto;
	overflow: hidden;
	padding: 0 !important;
	border-radius: 5px;
	position: relative;
}

.toggle_radio > * {
	float: left;
}

.toggle_radio input[type=radio] {
	display: none;
	/*position: fixed;*/
}

.toggle_radio label {
	display: inline-block;
	box-sizing: border-box;
	width: 31%;
	height: 40px;
	line-height: 40px;
	margin-left: 1%;
	margin-right: 1%;
	color: #474747;
	background-color: #EEEEEE;
	border-radius: 5px;
	font-weight: normal;
	cursor: pointer;
	z-index: 1;
	text-align: center;
}

.toggle_option_slider {
	/*display: none;*/
	background: #444;
	width: 31%;
	height: 40px;
	position: absolute;
	border: 2px solid green;
	border-radius: 5px;
	transition: all .4s ease;
	cursor: pointer;
}

#first_toggle:checked ~ .toggle_option_slider {
	background: rgba(255, 255, 255, .1);
	left: 3px;
}

#second_toggle:checked ~ .toggle_option_slider {
	background: rgba(255, 255, 255, .1);
	left: 34%;
}

#third_toggle:checked ~ .toggle_option_slider {
	background: rgba(255, 255, 255, .1);
	left: 67%;
}

#trust {
	width: 16px;
	height: 16px;
	cursor: pointer;
	position: relative;
	top: 2px;
}

#trust:checked ~ .slide_btn_wrapper {
	display: block;
}

.widget-chart {
	border-radius: calc(.25rem - 1px);
}

.widget-chart-sidebar .chart-legend {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	position: absolute;
	bottom: 10px;
}

.homepage-tables .card-title {
	margin-top: 0;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 17px;
}


/* FILTERS TABLE */

.filters-table {
	display: table;
	margin-top: 15px;
	border-top: 1px solid #F0F0F0;
	border-collapse: collapse;
	background-color: #FFF;
}

.filters-table tbody {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.filters-table tr td {
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 12px;
	color: #838383;
	vertical-align: top;
}

.filters-table tr td:first-child {
	padding-left: 0;
}

.filters-table tr td input,
.filters-table tr td select {
	font-style: normal;
	font-size: 11px;
	color: #838383;
	border: 1px solid #E1E1E1;
	padding: 2px;
}

.tv-panel-body{
	padding:0;
}

/* ** ITEMS TABLE **** */
.items-table tr td .bdg {
	display: inline-block;
	margin-left: 50%;
	position: relative;
	left: -12px;
}

.items-table tr td.controls-cell {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.items-table tr td.controls-cell a {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	margin-left: 1px;
	margin-right: 1px;
}

.items-table tr td.controls-cell a:first-child {
	margin-left: 0;
}

.items-table tr td.controls-cell a:last-child {
	margin-right: 0;
}

.tradingview-widget-container{
	display: block;
	width: 100%;
}
.tvchart{
	display: block;
	width: 100%;
	position: relative;
}

.thread-ctrl-holder{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	padding:0;
	border-bottom: 1px solid #F3F3F3;
}
.thread-ctrl-holder .th-ctrl-gr{
	display: inline-block;
	flex-shrink: 1;
	flex-grow: 1;
	flex-basis: 25%;
}
.thread-ctrl-holder .th-ctrl-gr table{
	border:1px solid #EFF3F6;
}
.thread-ctrl-holder .th-ctrl-gr table th{
	line-height: 1.2;
	border:1px solid #EFF3F6;
	font-size:11px;
	padding:3px 8px;
	white-space: nowrap;
}
.thread-ctrl-holder .th-ctrl-gr table td{
	line-height: 1;
	padding:3px 8px;
	border:1px solid #EFF3F6;
	font-size:11px;
	white-space: nowrap;
	vertical-align: middle;
}

.aside-dbg{
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	font-size:11px;
}
.aside-dbg p{
	display: block;
	width: 100%;
	padding-bottom:5px;
	margin-bottom:0;
	line-height: 1.2;
	font-size:11px;
}


/**
 * FOOTER
 */

.footer {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #E7EAEC;
	bottom: 0;
	left: 0;
	padding: 10px 20px;
	position: absolute;
	right: 0;
}